.pane-login-bubble {
  position: relative;
  margin: 2em auto;
  width: 12em;
  height: 12em;
  background-color: var(--grey-light);
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pane-login-bubble img {
  height: 8em;
  width: 8em;
}
.pane-login-cancel {
  position: absolute;
  top: 0.5em;
  right: 0.5em;
  width: 2em;
  height: 2em;
  cursor: pointer;
  padding: 0.5em;
}
.pane-login-cancel:hover {
  background-color: var(--grey);
}
.pane-login-card {
  background-color: var(--grey-light);
  margin: 2em auto;
  width: 35em;
  box-sizing: border-box;
  padding: 2em;
}
.pane-login-card h2 {
  color: var(--primary);
  margin: 0 0 0.5em;
  box-sizing: border-box;
  text-align: center;
}
.pane-login-card h3 {
  color: var(--contrast-orange);
  margin: 0 0 1em;
  font-size: 1em;
  text-align: center;
}
.pane-login-form {
  margin: 1em 0;
  position: relative;
}
.pane-login-form input {
  font-size: 1.2em;
  font-family: inherit;
  color: inherit;
  width: 100%;
  box-sizing: border-box;
  padding: 0.2em;
}
.pane-login-card button {
  display: block;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  color:inherit;
  width: 100%;
  margin: 1em 0 0;
  padding: 0.5em;
  font-size: 1em;
  background-color: var(--contrast-blue-light-40);
  border: none;
  font-family: inherit;
  cursor: pointer;
}
.pane-login-card button:hover {
  background-color: var(--contrast-blue-light-80);
}
.pane-login-card button:disabled {
  background-color: var(--grey-light);
  cursor: auto;
  color: var(--grey-dark);
}
.pane-login-error {
  font-style: italic;
  color: red;
  font-size: 0.8em;
}
.pane-login-value-invalid {
  border: 0.1em solid red;
}